@charset "utf-8";
/* CSS Document */

div#BodyContent 
{
	width:900px;
	text-align:right;
	padding-top:40px;
	direction:rtl;	
}

div.TextFrame {
	border: 2px solid #c0a758;
	display:inline;
	float:right;
	text-align:right;
	padding:3px;
}

div.TextContent {
	border: 2px solid #7a693b;
	display:inline;
	float:right;
	width:256px;
	height:99%;
	padding:0px 30px 0px 30px;
	text-align:justify;
	text-justify:inter-cluster;
	vertical-align:middle;
	display:table-cell;
	color:#ffffff;
}

h5{
	font-family:Arial, Helvetica, sans-serif;
	color:#c0a758;
	font-weight:lighter;
	font-size:18px;
	text-align:center;
	margin-bottom: -0.2em;
}

#Specs ul li
{
	list-style:none;
	list-style-image:url(../images/li.png);
	margin-right: -27px;
}
.gallery
{
	
}

#cappelliny {
	height:500px;
}

#Specs {
	height: 479px;
}

#Location { /* location map page */
	height: 478px;
}

#AboutW { /* About W page */
	height:487px;
}

#Crew { /* Crew page */
	height:482px;
	margin-left:14px;
}
#Crew.TextFrame .TextContent .jspContainer .jspPane{
	padding-right: 15px !important;
    width: 265px !important;
}

#gallery1 { /* Cappellini page */
 	float:left;
	position:relative;
	top: -10px;
}

#cappelliny .TextFrame {
	height: 480px;
}

#Project { /* Project page */
	height:480px;
}

#Contact { /* Contact page */
	margin-left:14px;
	height:478px;
}

#Canada { /* About Caanda page */
	height:478px;
}

#AboutW { /* About Caanda page */
	height:395px;
}

#ContactDescription {
	border-bottom: 2px solid #c1a85a;
}

.imgContent {
	height: 500px;	
}

.FloatLeft {
	float:left;
}

.FloatRight {
	float:right;
}

.TopPadding {
	padding-top:10px;
}
strong {
	color:#c0a758;
}

.errorMessage 
{
	
	color: #a29060;
	font-weight:bold;
}
#toolTip{
	width:502px; 
	text-align:center;
	background:#a29060; 
	padding: 18px 0 19px 0; 
	color: #fff;
}
.buildingTextArea{
	font-size:12px;;
	color:#312a1d;
	vertical-align:top;
	padding-top:30px;
	padding-right:15px;
}

.buildingTextArea strong{
	font-size:20px;
	color:#c0a758;
	line-height:50px;
}
.buildingFloorImgArea{
	padding-top:30px;
	background-color:#f6f3e1;
	vertical-align:bottom;
}
#floater{
	border:0px;
	z-index:10;
	margin:0px;
	font-weight:bold;
	width:113px;
	height:19px;
	text-align:right;
	position:absolute;
	color:#312a1d;
	display:none;
	font-size:12px;
	padding-top:6px;
	padding-right:5px;
	background:url(../images/tool_tip.png);
}
